/*
Author: Chris Kenchington https://www.cgstudio.cl
*/

:root{
	/*--color1:#3C66BA;
	--color2:#EAC218;
	--color3:#D3891C;*/
	--btn-radius:20px;
}

html {
	scroll-behavior: smooth;
}
a{text-decoration: none!important;}

/* fondo menu  
.bg-body-tertiary{background-color: #ffffff !important;}*/

/* Custom Classes ------------------------------------------------------------------ */
	.text-center{
	  text-align: center!important;
	}
	.text-left{
	  text-align: left!important;
	}
	.text-light{
	  color:#fff;
	}
	.text-dark{
	  color:#333;
	}
	.text-color1{
	  color: var(--color1);
	}
	.text-color2{
	  color: var(--color2);
	}
	.text-color3{
	  color: var(--color3);
	}
	.text-color-blue-dark{
	  color: #306ABF;
	}
	.text-uppercase{
	  text-transform: uppercase;
	}
	.underline{
	  text-decoration: underline;
	  text-underline-offset: 10px;
	  text-decoration-thickness: 4px;
	}
	.underline-color1{
	  text-decoration: underline;
	  text-decoration-color: var(--color1);
	  text-underline-offset: 10px;
	  text-decoration-thickness: 4px;
	}
	.underline-color2{
	  text-decoration: underline;
	  text-decoration-color: var(--color2);
	  text-underline-offset: 10px;
	  text-decoration-thickness: 4px;
	}
	.d-block-center{
	  display: block!important;
	  margin:0 auto!important;
	}
	.d-block-left{
	  text-align: left!important;
	  display: block!important;
	}

	.d-grid-center{
	  display:grid!important;
	  place-items:center!important;
	}
	.d-grid-start{
	  display:grid!important;
	  place-items:start!important;
	}
	.d-grid-end{
	  display:grid!important;
	  place-items:end!important;
	}
	.d-grid-place-self{
	  place-self: center!important;
	  display:grid!important;
	}
	.d-grid-center-start{
		display:grid!important;
		align-content: center;
    justify-content: flex-start;
	}

	/* font weight --------------------------------  */
	.fw-300{
	  font-weight: 300!important;
	}
	.fw-400{
	  font-weight: 400!important;
	}
	.fw-500{
	  font-weight: 500!important;
	}
	.fw-600{
	  font-weight: 600!important;
	}
	.fw-700{
	  font-weight: 700!important;
	}
	.fw-800{
	  font-weight: 800!important;
	}
	.fw-900{
	  font-weight: 900!important;
	}

/* width  ----------------------------------- */
.w-100{
  width:100%;
  margin:0 auto;
  padding: 0!important;
}
@media(max-width:768px){
  .w-100{
    width:95%;
  }
}
.w-80{
  width:80%;
  margin:0 auto;
}
@media(max-width:768px){
  .w-80{
    width:95%!important;
  }
}
.w-75{
  width:75%;
  margin:0 auto;
}
@media(max-width:768px){
  .w-75{
    width:95%!important;
  }
}
.w-75-start{
  width:75%;
}
@media(max-width:768px){
  .w-75-start{
    width:95%!important;
  }
}
.w-50{
  width:50%;
  margin:0 auto;
}
@media(max-width:768px){
  .w-50{
    width:95%!important;
  }
}

/* height  ----------------------------------- */
.vh-75{height:75vh;}

/* BTN´s ----------------------------------------  */
.btn-color1{
	background-color:var(--color1);
	padding: 10px 40px;
	color:#fff;
	text-decoration: none;
	transition:.3s ease-in-out;
	border-radius: var(--btn-radius);
	display: inline-block;
	text-align: center;
	min-width: 180px;
}
	@media(max-width:768px){
	  .btn-color1{
	  	display: table;
	  	margin: 0 auto;
	  }
	}
.btn-color1:hover{
	opacity: .8;
	color:#fff;
}
.btn-color1-outline{
	background-color:#fff;
	border:1px solid var(--color1);
	padding: 10px 40px;
	color:var(--color1);
	text-decoration: none;
	transition:.3s ease-in-out;
	border-radius: var(--btn-radius);
	display: inline-block;
	text-align: center;
	min-width: 180px;
}
@media(max-width:768px){
	  .btn-color1-outline{
	  	display: table;
	  	margin: 0 auto;
	  }
	}
.btn-color1-outline:hover{
	opacity: .8;
}
.btn-color1-rounded-outline {
    background-color: var(--color1);
    color: #fff;
    border-radius: var(--btn-radius);
    border: 1px solid #fff;
    padding: 8px 50px;
    transition: .3s ease-in-out;
}
.btn-color1-rounded-outline:hover{
	opacity: .8;
}
.btn-color2{
	background-color:var(--color2);
	padding: 10px 40px;
	color:#fff;
	text-decoration: none;
	transition:.3s ease-in-out;
	border-radius: var(--btn-radius);
	display: inline-block;
	text-align: center;
	min-width: 180px;
}
@media(max-width:768px){
	  .btn-color2{
	  	display: table;
	  	margin: 0 auto;
	  }
	}
.btn-color2:hover{
	opacity: .8;
	color:#fff;
}

.btn-color3{
	background-color:var(--color3);
	padding: 10px 40px;
	color:#fff;
	text-decoration: none;
	transition:.3s ease-in-out;
	border-radius: var(--btn-radius);
	display: inline-block;
	text-align: center;
	min-width: 180px;
}
@media(max-width:768px){
	  .btn-color3{
	  	display: table;
	  	margin: 0 auto;
	  }
	}
.btn-color3:hover{
	opacity: .8;
	color:#fff;
}
.btn-light{
	background-color:#fff;
	padding: 10px 40px;
	/*color:#fff;*/
	text-decoration: none;
	transition:.3s ease-in-out;
	border-radius: var(--btn-radius);
	display: inline-block;
	text-align: center;
	min-width: 180px;
}
@media(max-width:768px){
	  .btn-light{
	  	display: table;
	  	margin: 0 auto;
	  }
	}
.btn-light:hover{
	opacity: .8;
	/*color:#fff;*/
}
.btn-light-outline{
	background-color:transparent;
	border:1px solid #fff;
	padding: 10px 40px;
	color:#fff;
	text-decoration: none;
	transition:.3s ease-in-out;
	border-radius: var(--btn-radius);
	display: inline-block;
	text-align: center;
	min-width: 180px;
}
@media(max-width:768px){
	  .btn-light-outline{
	  	display: table;
	  	margin: 0 auto;
	  }
	}
.btn-light-outline:hover{
	opacity: .8;
}


/* backgrounds ------------------------------------------ */
.bg-white{
	background-color: #fff;
}
.bg-black{
	background-color: #000;
}
.bg-dark{
	background-color: #333;
}
.bg-light{
	background-color: #222;
}
.bg-color1{
	background-color: var(--color1);
}
.bg-color2{
	background-color: var(--color2);
}
.bg-color3{
	background-color: var(--color3);
}
/* borders ------------------------------------------ */
.border-color1{
	border:1px solid var(--color1);
}
.border-color2{
	border:1px solid var(--color2);
}
.border-color3{
	border:1px solid var(--color3);
}

/*  -----------------------------------------  */
.navbar .dropdown > .nav-link { display: inline-block; }
.navbar .dropdown-toggle-split { padding-left: .35rem; padding-right: .35rem; }



.navbar a{
	color: var(--color1);
	transition: .3s ease-in-out;
}
.navbar a:hover{
	color: var(--color2);
}
.navbar .nav-link.active{
	color: var(--color3);
}
.navbar-brand img{
	
}

.top-button{
	background-color: var(--color1)!important;
	border:0!important;
}

/* Formulario -------------------------------------------- */
#form-id h4{
	
}
#form-id p{
	padding: 0;
    margin: 0;
    line-height: 1;
}
#form-id h3{
    
}
/* Contact Form 7 Input Fields CSS
---------------------------------*/
#form-id .wpcf7 label{
	color: #333!important;
    font-weight: 300;
    width:100%;
}
#form-id .wpcf7 input[type="text"],
#form-id .wpcf7 input[type="email"],
#form-id .wpcf7 input[type="tel"],
#form-id textarea
{
    /*font-family: "Montserrat", sans-serif;*/
    font-weight: 500;
    font-size: 12px;
    background-color: #fff!important;
    border: 1px solid #333;
	border-radius:0;
    color: #333!important;
    width: 100%;
	padding: 10px 15px;
    text-transform: none;
}
@media(max-width:768px){
	  #form-id .wpcf7 input[type="text"],
		#form-id .wpcf7 input[type="email"],
		#form-id .wpcf7 input[type="tel"],
		#form-id textarea
		{
	    width: 100%;
	    max-width: 100%;
	  }
	}

#form-id .wpcf7 textarea {
    height: 110px;
    background-color: #fff!important;
		width: 100%;
		max-width: 100%;
}
@media(max-width:768px){
	  #form-id .wpcf7 textarea{
	    width: 100%;
	    max-width: 100%;
	  }
	}

#form-id .wpcf7 input::placeholder,#form-id .wpcf7 textarea::placeholder{
    color: #333 !important;
    font-size: 12px;
}
#form-id .wpcf7::-webkit-input-placeholder { /* WebKit browsers */
    color: #333 !important;
    opacity: 1;
    /*font-family: "Montserrat", sans-serif;*/
}
#form-id .wpcf7 .cf7-100{
	padding-top: 10px;
}

/* Contact Form 7 Submit Button 
-------------------------------*/

#form-id .wpcf7 .wpcf7-submit{
    /*font-family: "Montserrat", sans-serif;*/
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    background-color: var(--color1);
    opacity:1;
    padding: 10px 40px;
		border-radius: var(--btn-radius);
    border: 0px solid #fff!important;
    /*width: 95%;*/
    text-decoration: none;
    /*text-transform: uppercase;*/
    letter-spacing: 1px;
    transition: ease-in-out 0.3s;
    display: block!important;
    margin: 0 auto!important;
}

#form-id .wpcf7 .wpcf7-submit:hover{
    background-color: var(--color3);
    opacity:.8;
    color: #fff;
	/*padding: 10px 60px;*/
}

#form-id .wpcf7 .wpcf7-submit:active{
    background-color: var(--color3);
    opacity:.8;
    color: #fff;
}
#form-id .wpcf7 .wpcf7-submit:after{
	display:none;
}

/* FORM 2 COLUMNS  ----------------------------------------------- */
/*
Formulario CF7 a 2 columnas responsive
*/
#responsive-form{
	max-width:600px /*-- change this to get your desired form width --*/;
	margin:0 auto;
        width:100%;
}
#form-id .wpcf7 .form-row{
	width: 100%!important;
}
#form-id .wpcf7 .column-half, #form-id .wpcf7 .column-full{
	float: left;
	font-family: "Montserrat", sans-serif;
    font-weight: 500;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
}
#form-id .wpcf7 .clearfix:after {
	content: "";
	display: block; /*table;*/
	height:0;
	visibility:hidden;
	overflow:hidden;
	clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	#form-id .wpcf7 .column-half{
		width: 50%!important;
	}
}

/* Ocultar icono de reCaptcha v3 */
.grecaptcha-badge{
visibility: collapse !important;  
}
